<?php
/**
 * Copyright since 2025 InPost S.A.
 *
 * For the full license information, please view the LICENSE file bundled with the module.
 *
 * @author InPost S.A.
 * @copyright since 2025 InPost S.A.
 * @license MIT
 */

declare(strict_types=1);

namespace Symfony\Component\DependencyInjection\Loader\Configurator;

if (!defined('_PS_VERSION_') || \Tools::version_compare(_PS_VERSION_, '8.0.0')) {
    return;
}

return static function (ContainerConfigurator $container) {
    $container->import('admin/**/*.php');
};
